 .guanxiang-goods-certifications :not(.rich-text) img {
    width: 100% !important;
    height: 100% !important;
  }
.swiper-button-prev::after, .swiper-button-next::after {display:none;}

.guanxiang-goods-certifications {padding:100px 0;}

.guanxiang-goods-certifications .title{text-align:center;}
.guanxiang-goods-certifications .title h2 {color:var(--color-primary);text-transform:capitalize;font-weight:600;font-size:36px;line-height:1;}

.guanxiang-goods-certifications .list{margin:40px 0 0;position:relative;}
.guanxiang-goods-certifications .swiper{margin:0 -10px;}
.guanxiang-goods-certifications .swiper-slide{padding:10px;}
.guanxiang-goods-certifications .swiper-slide a{display:block;padding:15px;background:#fff;box-shadow:0 0 10px rgb(4 0 0 / 15%);cursor: pointer;}
.guanxiang-goods-certifications .swiper-slideimg {width:100%;}


.guanxiang-goods-certifications .swiper-button-prev,.guanxiang-goods-certifications .swiper-button-next{width:46px;height:46px;line-height:46px;overflow:hidden;border-radius:0;background:var(--color-primary);margin-top:-23px;text-align:center;color:#fff;}
.guanxiang-goods-certifications .swiper-button-prev i,.guanxiang-goods-certifications .swiper-button-next i{color:inherit;font-size:25px;display:inline-block;margin-top:1px;}
.guanxiang-goods-certifications .swiper-button-prev,.guanxiang-goods-certifications .swiper-container-rtl .swiper-button-next{left:-60px;right:auto;}
.guanxiang-goods-certifications .swiper-button-next,.guanxiang-goods-certifications .swiper-container-rtl .swiper-button-prev{right:-60px;left:auto;}
.guanxiang-goods-certifications .swiper-button-prev:hover,.guanxiang-goods-certifications .swiper-button-next:hover{background:var(--color-second);}

.guanxiang-goods-certifications .swiper-pagination-bullets{position:static;width:100%;display:block;margin-top:20px;font-size:0;display:none;}
.guanxiang-goods-certifications .swiper-pagination-bullet {width:12px;height:12px;margin: 0 3px;background: #ccc;opacity: 1;border-radius:50%;}
.guanxiang-goods-certifications .swiper-pagination-bullet-active{background:var(--color-primary);}



@media screen and (max-width:1680px) {
.guanxiang-goods-certifications {padding:80px 0;}
}

@media screen and (max-width:1550px) {
.guanxiang-goods-certifications {padding:80px 0;}
}

@media screen and (max-width:1441px) {
.guanxiang-goods-certifications {padding:70px 0;}
.guanxiang-goods-certifications .title h2{font-size:34px;}
}

@media screen and (max-width:1367px) {
.guanxiang-goods-certifications {padding:65px 0;}
.guanxiang-goods-certifications .swiper-button-prev,.guanxiang-goods-certifications .swiper-button-next{width:40px;height:40px;line-height:40px;margin-top:-20px;}
.guanxiang-goods-certifications .swiper-button-prev i,.guanxiang-goods-certifications .swiper-button-next i{font-size:22px;}
.guanxiang-goods-certifications .swiper-button-prev,.guanxiang-goods-certifications .swiper-container-rtl .swiper-button-next{left:-50px;}
.guanxiang-goods-certifications .swiper-button-next,.guanxiang-goods-certifications .swiper-container-rtl .swiper-button-prev{right:-50px;}

}

@media screen and (max-width:1280px) {
.guanxiang-goods-certifications {padding:60px 0;}
.guanxiang-goods-certifications .title h2{font-size:32px;}
.guanxiang-goods-certifications .swiper-button-prev,.guanxiang-goods-certifications .swiper-button-next{display:none;}
.guanxiang-goods-certifications .swiper-pagination-bullets{display:block;}
}




@media screen and (max-width:768px) {
.guanxiang-goods-certifications {padding:30px 0;}
.guanxiang-goods-certifications .title h2{font-size:30px;}
.guanxiang-goods-certifications .list{margin:25px 0 0;}

}

@media screen and (max-width:640px) {
.guanxiang-goods-certifications .title h2{font-size:28px;}
.guanxiang-goods-certifications .swiper{margin:0 -7px;}
.guanxiang-goods-certifications .swiper-slide{padding:7px;}
}

@media screen and (max-width:480px) {
.guanxiang-goods-certifications .title h2{font-size:26px;}
.guanxiang-goods-certifications .list{margin:20px 0 0;}
.guanxiang-goods-certifications .swiper-pagination-bullet{width:10px;height:10px;}
}

@media screen and (max-width:420px) {
.guanxiang-goods-certifications .title h2{font-size:24px;}
}








